One ACS supports 2 LMS ???

Unanswered Question
May 15th, 2008

Hi guys,

I have today one LMS 2.6 using an ACS 4.0.

Can I add a new LMS (3.0.1) into the same ACS without change the old one ??

So my question is if ACS 4.0 supports two LMS (differente versions) at the same time.

If yes, any recommendations ???

Thanks in Advanced

My Best Regards,

Andre Lomonaco

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
lomonaco Thu, 05/15/2008 - 05:32

In the same question.

Should I use the same System Identify User

or it is better create a new System Identify User for the new LMS ???

Thanks in advanced

Andre Lomonaco

Joe Clarke Thu, 05/15/2008 - 18:46

You can use the same System Identity User. It would probably be easier that way.

Joe Clarke Thu, 05/15/2008 - 18:45

Yes, assuming LMS 3.0.1 is registered to the ACS server after 2.6, that will work. Note: you will lose any custom roles you defined with LMS 2.6.

Actions

This Discussion